[home]
Home
My TV|config::my_tv|my_tv.png|Mani TV kanāli (tiešraide)
My TV archive|config::my_archive|my_archive.png|Mani TV arhīvu video
My Video|config::my_video|my_video.png|Mani video
My Kids|config::my_kids|my_kids.png|Mani bērnu video
Replay.lv (LTV)|replay::home|replay.png|Latvijas TV tiešraides un arhīvs
TVPlay|tvplay::home|tvplay.png|tvplay.skaties.lv saturs
Shortcut (lattelecom.tv)|ltc::home|shortcut.png|lattelecom TV, arhīves un video
Play24.lv (Riga24TV)|play24::home|riga24.png|play24.lv (Riga24TV)tiešraide un arhīvs
LMT straume|lmt::home|lmt.png|LMT straume - dažādi video latviesu valodā
Filmas.lv|filmas::home|filmas.png|Filmas.lv - Latvijas filmas
viaplay.lv|viaplay::home|viaplay.png|Viaplay.lv - filmas latviešu, krievu u.c. valodās
TVDom.tv|tvdom::home|tvdom.png|PBK tiešraides un arhīvs
BBC iPlayer|iplayer::home|iplayer.png|BBC live streams and arhive
Euronews|euronews::home|euronews.png|Euronews live streams and archive
Filmix.net|filmix::home|filmix.png|Filmix.net - filmas krievu valodā
USTVNow|ustvnow::home|ustvnow.png|USTVNow kanālu tiešraide
FilmOn|filmon::home|filmon.png|FilmOn - tiešraides un video (dažādās valodās)
MTG|config::mtg|mtg.png|Other countries MTG media portals content
cinemalive.tv|cinemalive::home|cinemalive.png|Filmas latviski
SerialGURU.ru|serialguru::home|http://serialguru.ru/images/xlogo_new.png.pagespeed.ic.0sre2_2OJN.png|Serialguru.ru portāla satura skatīšanās
MoviePlace.lv|movieplace::home|movieplace.png|Movieplace.lv - filmas latviesu valodā
Engima2|enigma2::home|enigma2.png|Get streams from engima2 sat receiver

[my_tv]
My Tv
..return|back|back.png|Atgriezties atpakaļ
LTV1|replay::tiesraide/ltv1/|http://replay.lsm.lv/resources/logo/large_ltv1.png|LTV1 tiesraide (video )
LTV7|replay::tiesraide/ltv7/|http://replay.lsm.lv/resources/logo/large_ltv7.png|LTV7 tiesraide (video )
TVRiga24|play24::tiesraide|riga24.png|TV live streams
TVPlay Live|tvplay::tiesraides|tvplay.png|TVPlay live streams(not always available)
Shortcut TV|ltc::tiesraide|shortcut.png|Shortcut.lv live streams
LNT (ltc)|ltc::content/live-streams/104?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/LNT_logo.png|LNT (ltc)
TV3 (ltc)|ltc::content/live-streams/103?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/TV3_logo.png|TV3 (ltc)
Kanāls 2 (ltc)|ltc::content/live-streams/608?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/Kanals2_logo.png|Kanāls 2 (ltc)
3+ (ltc)|ltc::content/live-streams/107?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/3_logo.png|3+ (ltc)
Re:TV (ltc)|ltc::content/live-streams/924?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/RE_TV.png|Re:TV
360TV (ltc)|ltc::content/live-streams/1051?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/360TV_new.png|360TV (ltc)
STV Pirmā! (ltc) |ltc::content/live-streams/1069?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/STV.png|STV Pirmā! (ltc)
TVDom Live|tvdom::tiesraides|tvdom.png|RU live streams from TVDom
Euronews live|euronews::live?lang=en|euronews.png|Euronews live stream
BBC Live (iPlayer)|iplayer::live|iplayer.png|BBC live streams from iPlayer
UK Live (FilmOn) TV|filmon::group?id=5|https://static.filmon.com/assets/groups/5/big_logo.png|UK live streams from FilmOn
US Live (USTVNow|ustvnow::tvlive|ustvnow.png|US live streams from FilmOn
Canadian live (FilmOn)|filmon::group?id=44|https://static.filmon.com/assets/groups/44/big_logo.png|Canada live streams from FilmOn
Sport stream|rtmp://184.172.124.216/live/test111||

[my_archive]
My Archive
..return|back|back.png|Atgriezties atpakaļ
LTV arhīvs LV|replay::visi/jaunakie/?source=ltv&lang=lv|replay.png|LTV1, LTV2 pārraižu arhīvs LV
LTV arhīvs RU|replay::vse/novie/?source=ltv&lang=ru|replay.png|LTV1, LTV2 pārraižu arhīvs RU
TVPlay jaunākais|tvplay::jaunakais/epizodes|tvplay.png|TVPlay pārraižu arhīvs
Lattelecom.tv arhīvs - categories|ltc::archive/categories|shortcut.png|Lattelecom.tv pārraižu arhīvs
TVRiga24 arhīvs|play24::kategorija/raidijumi|riga24.png|TVRiga24.tv pārraižu arhīvs
TVDom arhīvs - categories|tvdom::arhivs|tvdom.png|TVDom(PBK, NTV, REN u.c.) pārraižu arhīvs RU
BBC (iPlayer) arhīvs|iplayer::categories|iplayer.png|BBC programmes by categories
Euronews latest|euronews::content/getLatestPrograms?lang=en&byPage=40&page=1|euronews.png|Latest programs
Euronews Categories|euronews::content/getVertical?lang=en&byPage=40&page=1&vId=1|euronews.png|Category - News

[my_video]
My Video
..return|back|back.png|Atgriezties atpakaļ
Filmix - Все фильмы|filmix::films|filmix.png|Все фильмы
Filmix - Все сериалы|filmix::serialy|filmix.png|Все сериалы

[my_kids]
My Kids
..return|back|back.png|Atgriezties atpakaļ
Bērnu TV|config::my_kids_tv|my_tv.png|Bērnu TV kanāli
Bērnu video|config::my_kids_video|my_video.png|Saglabātie bērnu video
LTV bērnu TV arhīvs|replay::kategorija/berniem?lang=lv|my_archive.png|LTV bērnu TV arhīvs
TVPlay bērnu TV arhīvs|tvplay::jaunakais/berniem|tvplay.png|Skaties.lv bērnu TV arhīvs
Shortcut.lv video bērniem|ltc::viss/actual_kid|shortcut.png|Shortuc.lv (Lattelecom) bērnu video latviski
Shortcut.lv Premiere video bērniem|ltc::viss/kids_premiere|shortcut.png|Shortuc.lv (Lattelecom) bērnu Premium video latviski
CBeebies video|iplayer::categories/cbeebies|iplayer.png|CBeebies videos from iPlayer
CBBC video|iplayer::categories/cbbc|iplayer.png|CBBC videos from iPlayer
TVDom bērnu video|tvdom::arhivs?genre1=49&filter=new&region=lv&lang=lv&page=0&limit=30|tvdom.png|TVDom bērnu video RU
Filmix bērnu filmas|filmix::detskij|filmix.png|Filmix bērnu filmas
Filmix bērnu seriāli|filmix::detskij/s7|filmix.png|Filmix bērnu seriāli

[my_kids_tv]
My Kids TV
..return|back|back.png|Atgriezties atpakaļ
Kidzone|ltc::content/live-streams/951?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/kidzone2_new.png|Kidzone
Nickelodeon|ltc::content/live-streams/302?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/Nickelodeon.png|Nickelodeon
Jim Jam|ltc::content/live-streams/303?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/Jim_Jam.png|Jim Jam
Nick Jr|ltc::content/live-streams/1095?include=quality|https://manstv.lattelecom.tv/images/01_Bildes/02_Kanalu_raidijumu_default/NickJR.png|Nick Jr
CBeebies (iPlayer)|iplayer::live/cbeebies|http://www.lyngsat-logo.com/hires/bb/bbc_cbeebies_uk.png|CBeebies
CBBC (iPlayer)|iplayer::live/cbbc|http://www.lyngsat-logo.com/hires/bb/bbc_cbbc.png|CBBC
CBeebies (FilmOn)|filmon::channel?id=3191|http://static.filmon.com/assets/channels/3191/big_logo.png|CBeebies is dedicated to preschoolers. Packed full of their favourite characters, CBeebies offers 13 hours of programmes every day which encourage your child to play along and learn. It's also completely advert free and with a dedicated website and interactive service, at CBeebies it's "Playtime All the Time!"
CBBC (FilmOn)|filmon::channel?id=29|http://static.filmon.com/assets/channels/29/big_logo.png|CBBC is a BBC Television channel aimed at 6 to 12 year olds.
Om Nom (FilmOn)|filmon::channel?id=3824|http://static.filmon.com/assets/channels/3824/big_logo.png|The series chronicles Om Nom's adventures with a young boy named Evan, beginning  with the little monster's mysterious appearance on the boy's doorstep in Episode 1. The animation series goes on to reveal Om Nom's mischievous, yet endearing personality as he and Evan bond over day-to-day activities such as playing games, exploring house-hold items and celebrating holidays.

[my_kids_video]
My Kids Video
..return|back|back.png|Atgriezties atpakaļ

[my_radio]
My Radio
..return|back|back.png|Atgriezties atpakaļ
LR1|replay::tiesraide/lr1/|http://replay.lsm.lv/resources/logo/lr1_logo.png|LR1 tiesraide (audio)
LR2|replay::tiesraide/lr2/|http://replay.lsm.lv/resources/logo/lr2_logo.png|LR2 tiesraide (audio)
LR3|replay::tiesraide/lr3/|http://replay.lsm.lv/resources/logo/lr3_logo.png|LR3 tiesraide (audio)
LR4|replay::tiesraide/lr4/|http://replay.lsm.lv/resources/logo/lr4_logo.png|LR4 tiesraide (audio)
LR5|replay::tiesraide/lr5/|http://replay.lsm.lv/resources/logo/lr5_logo.png|LR5 tiesraide (audio)
LR6|replay::tiesraide/lr6/|http://replay.lsm.lv/resources/logo/lr6_logo.png|LR6 tiesraide (audio)

[mtg]
MTG
..return|back|back.png|Atgriezties atpakaļ
Sweden (tvXplay.se)|mtgplay::home?country=se||MTG Sweden media portal content
Denmark (tv3play.dk)|mtgplay::home?country=dk||MTG Denmark media portal content
Norway (tv3play.no)|mtgplay::home?country=no||MTG Norway media portal content
Bulgaria (play.novatv.bg/)|mtgplay::home?country=bg||MTG Bulgaria media portal content

